Services_Weather::apiVersion

Services_Weather::apiVersion() – For your convenience, when I come up with changes in the API...

Synopsis

require_once '/Weather.php';

string Services_Weather::apiVersion ( )

Description

This package is not documented yet.

Throws

No exceptions thrown.

Note

This function can not be called statically.

PEAR::Services_Weather (Previous) Checks for an error object, same as in PEAR (Next)
Last updated: Sat, 25 Oct 2014 — Download Documentation
Do you think that something on this page is wrong? Please file a bug report or add a note.
View this page in:

User Notes:

There are no user contributed notes for this page.